.container_products{
    width: 75%;
    margin: 20px auto;
    h2{
        font-weight: normal;
        padding: 10px;
    }
    .products{
        width: 100%;
        flex-wrap: wrap;
        padding: 30px 0;
        .product_box{
            cursor: pointer;
            width: 266px;
            height: 370px;
            border: 1px solid lightgray;
            margin:0 9px 20px 9px;
            box-shadow: 0px 1px 4px 2px rgb(231, 224, 224);
    
            .price{
                text-align: left;
                padding: 2px 5px;
                width: 180px;
                float: left;
                margin: 10px 0;
                color: #000;
                span{
                    &:nth-child(2){
                        padding-right: 8px;
                        color: #E0E0E0;
                    }
                }
            }
    
            .cart_plus{
                margin: 12px 10px  0  0 ;
                display: none;
                width: 30px;
                height: 30px;
                color: #0090FF;
            }
    
            &:hover{
                box-shadow: -2px 4px 5px 3px rgb(189, 188, 188);
                .price{
                    text-align: left;
                    padding: 3px 5px;
                    background-color: #CA0044;
                    background-image: linear-gradient(90deg, #CA0044, #FE0056);
                    width: 180px;
                    float: left;
                    margin: 10px 0;
                    color: #fff !important;
                    border-top-right-radius: 20px;
                    border-bottom-right-radius: 20px;
                }
    
                .cart_plus{
                    display: block;
                }
            }
    
            .product_image{
                width: 230px;
                height: 250px;
                margin: 10px auto;
            }
    
            .title{
                text-align: center;
            }

            .volume{
                color: #EC407A;
                text-align: center;
                margin: 5px 0;
                font-size: 12px;
            }
        }
    }
}